View Single Post
Old 10-13-2009, 06:18 PM   #3
petercreasey
Fanatic
petercreasey reads XML... blindfoldedpetercreasey reads XML... blindfoldedpetercreasey reads XML... blindfoldedpetercreasey reads XML... blindfoldedpetercreasey reads XML... blindfoldedpetercreasey reads XML... blindfoldedpetercreasey reads XML... blindfoldedpetercreasey reads XML... blindfoldedpetercreasey reads XML... blindfoldedpetercreasey reads XML... blindfoldedpetercreasey reads XML... blindfolded
 
petercreasey's Avatar
 
Posts: 596
Karma: 52420
Join Date: Aug 2009
Device: Sony: PRS 950 & T1
Quote:
Originally Posted by kovidgoyal View Post
Yes, you need to uninstall calibre versions older than 0.6.17
Kovid, Will I lose any of my data/books/etc. due to uninstall?

Thanks!

. . . . . Pete
petercreasey is offline   Reply With Quote